@charset "utf-8";

.home-first  div{
	box-sizing: border-box
}

li,ol,ul {
	list-style: none
}

@media (min-width:768px) {
	body {
		padding-top: 58px
	}
}

.clearfix:after,.clearfix:before {
	content: "";
	height: 0;
	line-height: 0;
	display: block;
	visibility: none;
	clear: both
}

@media (min-width:768px) {
	.fl {
		float: left
	}
}

@media (min-width:768px) {
	.fr {
		float: right
	}
}

@media (min-width:768px) {
	.home-first {
		margin-bottom: 30px
	}
}

@media (min-width:1024px) {
	.home-first {
		background: #f9f9f9;
		padding-bottom: 20px
	}
}

.home-first .container {
	padding-top: 0
}

@media (min-width:1024px) {
	.home-first .container {
		padding-top: 20px
	}
}

@media (min-width:1330px) {
	.home-first .container {
		padding-top: 20px
	}

	.home-first .container:first-child {
		padding-top: 40px
	}
}

.home-first .h-images {
	margin: 0;
	box-sizing: content-box;
	padding: 0
}

.home-first .h-images:after,.home-first .h-images:before {
	content: "";
	height: 0;
	line-height: 0;
	display: block;
	visibility: none;
	clear: both
}

.home-first .h-images:after {
	content: '';
	display: block;
	margin: 0 -15px;
	height: 0;
	border-bottom: 15px solid #f2f2f2
}

@media (min-width:768px) {
	.home-first .h-images:after {
		display: none
	}
}

@media (min-width:768px) {
	.home-first .h-images {
		width: 100%;
		display: box;
		display: -ms-flexbox;
		display: flex;
		justify-content: space-between
	}
}

@media (min-width:1024px) {
	.home-first .h-images {
		width: 25%
	}
}

.home-first .h-images .item-tuwen {
	float: left;
	width: 50%;
	padding: 0 6.5px
}

@media (min-width:1024px) {
	.home-first .h-images .item-tuwen {
		float: none
	}
}

@media (min-width:1024px) {
	.home-first .h-images {
		box-sizing: border-box;
		display: block;
		padding: 0 7.3333px
	}

	.home-first .h-images .item-tuwen {
		width: auto;
		padding: 0
	}
}

.home-first .item-tuwen {
	margin-bottom: 15px
}

@media (min-width:768px) {
	.home-first .item-tuwen {
		margin-bottom: 13px
	}
}

.home-first .item-tuwen a {
	display: block;
	position: relative;
	/**border-radius: 3px;**/
	overflow: hidden
}

.home-first .item-tuwen a .thumb {
	padding-top: 57%;
	transform-origin: center;
	transition: all .2s
}

.home-first .item-tuwen a strong {
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	padding: .4em .8em .6em;
	font-size: 12px;
	color: #fff;
	font-weight: 700;
	letter-spacing: .5px;
	line-height: 1.3;
	background-image: linear-gradient(to bottom,rgba(0,0,0,.2) 0,rgba(0,0,0,.6) 100%);
	background-repeat: repeat-x;
	box-shadow: 0 -7px 15px rgba(0,0,0,.2);
	z-index: 10
}

@media (min-width:768px) {
	.home-first .item-tuwen a strong {
		display: block;
		font-size: 14px;
		line-height: 1.4;
		letter-spacing: 1px
	}
}

.home-first .hf-widget {
	border: 1px solid #f2f2f2;
	padding: 14px 17px 0;
	box-sizing: border-box;
	margin-bottom: 15px;
	box-shadow: 8px 8px 12px #fafafa;
	background: #fff
}

@media (min-width:768px) {
	.home-first .hf-widget {
		height: 135px;
		overflow: hidden
	}
}

@media (min-width:1024px) {
	.home-first .hf-widget {
		margin-bottom: 0
	}
}

.home-first .hf-widget [class*=" icon-"]:before,.home-first .hf-widget [class^=icon-]:before {
	margin: 0
}

.home-first .hf-widget .hf-widget-title {
	font-size: 15px;
	font-weight: 700;
	line-height: 20px;
	letter-spacing: 1px;
	border-bottom: 1px solid #f2f2f2;
	padding: 0 0 10px;
	margin-bottom: 14px;
	color: #383838
}

.home-first .hf-widget .hf-widget-title a {
	color: #383838
}

.home-first .hf-widget .hf-widget-title>i {
	color: #ff5c00;
	margin-right: 2px
}

.home-first .hf-widget .hf-widget-title span {
	font-size: 12px;
	font-weight: 400;
	color: #a7a7a7;
	line-height: 20px;
	margin-left: 10px
}

@media (min-width:1024px) {
	.home-first .hf-widget .hf-widget-title span {
		display: none
	}
}

@media (min-width:1330px) {
	.home-first .hf-widget .hf-widget-title span {
		display: inline
	}
}

.home-first .hf-widget .hf-widget-title .pages {
	float: right;
	padding-top: 2px
}

.home-first .hf-widget .hf-widget-title .pages .next,.home-first .hf-widget .hf-widget-title .pages .prev {
	font-size: 9px;
	border: 1px solid #eee;
	float: left;
	margin: 0;
	color: #ccc;
	height: 16px;
	line-height: 15px;
	padding: 0 2px;
	cursor: pointer
}

.home-first .hf-widget .hf-widget-title .pages .next:hover,.home-first .hf-widget .hf-widget-title .pages .prev:hover {
	color: #ff5c00
}

.home-first .hf-widget .hf-widget-title .pages .prev {
	border-right: none
}

.home-first .hf-widget .hf-tags {
	margin-bottom: -10px
}

@media (min-width:768px) {
	.home-first .hf-widget .hf-tags {
		height: 64px;
		overflow: hidden
	}
}

.home-first .hf-widget .hf-tags a {
	display: inline-block;
	white-space: nowrap;
	word-break: break-all;
	font-size: 12px;
	background: #f9f9f9;
	color: #888;
	border-radius: 2px;
	margin: 0 5px 10px;
	line-height: 22px;
	height: 22px;
	padding: 0 5px
}

.home-first .hf-widget .hf-tags a.style_orange,.home-first .hf-widget .hf-tags a:hover {
	background: #ff5c00;
	color: #fff
}

.home-first .hf-widget-4 .hf-widget-title {
	margin-bottom: 19px
}

.home-first .hf-widget-4 .hf-widget-content {
	font-size: 14px;
	color: #888
}

.home-first .hf-widget-4 .hf-widget-content a {
	color: #888
}

.home-first .hf-widget-4 .hf-widget-content a:hover {
	color: #ff5c00
}

.home-first .hf-widget-4 .hf-widget-content h3 {
	font-weight: 400;
	font-size: 13px;
	line-height: 22px;
	height: 22px;
	overflow: hidden
}

.home-first .hf-widget-4 .hf-widget-content em {
	float: right;
	padding: 0 5px;
	height: 22px;
	line-height: 22px;
	border-radius: 2px;
	background: #fff5ef;
	color: #ff5c00;
	font-size: 12px;
	font-style: normal
}

.home-first .hf-widget-4 .hf-widget-content ul {
	background: #fff
}

.home-first .hf-widget-4 .hf-widget-content ul li {
	margin-bottom: 5px
}

.home-first .hf-widget-4 .hf-widget-content ul li:last-child {
	margin-bottom: 0
}

.home-first .hf-widget-1 .hf-widget-content a {
	color: #888
}

.home-first .hf-widget-1 .hf-widget-content a:hover {
	color: #ff5c00
}

.home-first .hf-widget-1 .hf-widget-content li {
	float: left;
	font-size: 12px;
	width: 25%;
	box-sizing: border-box;
	text-align: center;
	padding: 0 10px
}

.home-first .hf-widget-1 .hf-widget-content li .thumb {
	width: 36px;
	padding-top: 36px;
	margin: 0 auto 4px
}

.home-first .hf-widget-1 .hf-widget-content li span {
	display: block;
	height: 16px;
	line-height: 16px;
	overflow: hidden
}

.home-first .hf-widget-1 .hf-widget-content .scroll-h {
	margin: 0 -10px
}

.home-first .scroll-h {
	position: relative;
	overflow: hidden;
	height: 56px
}

.home-first .scroll-h ul {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	transition: all .2s
}

.home-first .scroll-h ul:after,.home-first .scroll-h ul:before {
	content: "";
	height: 0;
	line-height: 0;
	display: block;
	visibility: none;
	clear: both
}

.home-first .scroll-h .holdon {
	position: absolute;
	left: 100%;
	top: 0
}

.home-first .scroll-h .holdon-prev {
	left: -100%
}

.home-first .hf-widget-hot-cats .icon {
	font-size: 20px;
	width: 36px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	border-radius: 100%;
	background: #fff5f0;
	color: #ff5c00;
	display: inline-block;
	margin-bottom: 5px
}

.home-first .hf-widget-hot-cats .scroll-h li a {
	display: block
}

.home-first .hf-widget-hot-cats .scroll-h li a:hover .icon {
	background: #ff5c00;
	color: #fff
}

.container {
	width: 100%;
	margin: 0 auto;
	padding: 0 15px;
	position: relative;
	overflow: hidden
}

@media (min-width:1280px) {
	.container {
		max-width: 1280px;
		overflow: visible
	}
}

@media (min-width:1024px) {
	.container {
		max-width: 1500px
	}
}

.container:after,.container:before {
	content: "";
	height: 0;
	line-height: 0;
	display: block;
	visibility: none;
	clear: both
}

.container .row {
	margin: 0 -7.3333px
}

.container .col-1-3,.container .col-1-4,.container .col-2-3,.container .col-2-4,.container .col-3-4 {
	float: left;
	box-sizing: border-box;
	padding: 0 7.3333px;
	width: 100%
}

@media (min-width:768px) {
	.container .col-1-3 {
		width: 33.3333%
	}
}

@media (min-width:768px) {
	.container .col-1-4 {
		width: 100%
	}
}

@media (min-width:1024px) {
	.container .col-1-4 {
		width: 25%
	}
}

@media (min-width:768px) {
	.container .col-3-4 {
		width: 100%;
		padding-bottom: 1.5%
	}
}

@media (min-width:1024px) {
	.container .col-3-4 {
		width: 75%;
		padding-right: 8.6666px
	}
}

.post-footer .row {
	margin: 0;
	display: block
}

@media (min-width:1024px) {
	.post-footer .row {
		margin: 0 -40px;
		display: box;
		display: -ms-flexbox;
		display: flex;
		justify-content: space-between
	}
}

.col-1-4>a {
	display: block
}

.col-1-4>a:hover .item h2 {
	color: #ff5c00
}

@media (min-width:1330px) {
	.ej-part-3 .ej-part-content {
		margin: 0 -20px
	}

	.ej-part-3 .ej-part-content .col-1-4 {
		padding: 0 20px
	}
}

.h-mark {
	position: relative;
	overflow: hidden
}

.h-mark,.h-mark:after {
	transition: all .2s;
	display: block
}

.h-mark:after {
	content: '';
	width: 100%;
	height: 100%;
	background-image: linear-gradient(180deg,rgba(0,0,0,.01) 0,#000 100%);
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	visibility: hidden;
	opacity: 0
}

.h-mark:hover:after {
	visibility: visible;
	opacity: 1;
	transition: all .2s;
	opacity: .3
}

.thumb {
	display: block;
	width: 100%;
	height: 0;
	padding-top: 66.7%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
	position: relative;
	overflow: hidden;
	transition: all .2s
}

.img-zoom .thumb {
	display: none
}

@media (min-width:1024px) {
	.img-zoom .thumb {
		display: block
	}
}